<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>8</order>
        <published_ref/>
        <question display_value="Short description">c8b5d7682f934110f98855f62799b6c7</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:24</sys_created_on>
        <sys_id>18b5d7682f934110f98855f62799b6ec</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Request for new or upgraded hardware</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_18b5d7682f934110f98855f62799b6ec</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:32</sys_updated_on>
        <text>Request for new or upgraded hardware</text>
        <value>Request for new or upgraded hardware</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=18b5d7682f934110f98855f62799b6ec"/>
</record_update>
